{
  "pages": [
    "pages/index/index",
    "pages/login/login",
    "pages/logs/logs"
  ],
  "window": {
    "backgroundTextStyle": "dark",
    "backgroundColor": "#f8f8f8",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black"
  },
  "usingComponents": {
    "shopfoot": "./mycomponent/foot/foot",
    "yz-image": "./mycomponent/yz-image/yz-image"
  },
  "subpackages": [{
      "root": "packageA",
      "pages": [
        "detail_v2/detail_v2",
        "member/orderdetail/orderdetail",
        "member/CourseManage/CourseManage",
        "member/course/CourseIndex/CourseIndex",
        "member/course/CourseSearch/CourseSearch",
        "member/course/CourseDetail/CourseDetail",
        "member/course/CourseReward/CourseReward",
        "member/course/CourseMy/CourseMy",
        "member/course/CourseHistory/CourseHistory",
        "member/course/CourseMemberUpdate/CourseMemberUpdate",
        "member/course/VoiceList/VoiceList",
        "member/course/VoiceDetail/VoiceDetail",
        "member/conferenceList/conferenceList",
        "member/rechargeCode/rechargeCode",
        "member/rankingIndex/rankingIndex",
        "member/supplier/supplier",
        "member/supplier/CommodityEditor/CommodityEditor",
        "member/supplier/SupplierShop/SupplierShop",
        "member/notice/notice",
        "member/article/articleContent/articleContent",
        "member/article/noticeByCategory/noticeByCategory",
        "member/article/noticeReport/noticeReport",
        "member/article/ArticleList/ArticleList",
        "member/supplier/CommodityRelease/CommodityRelease",
        "member/supplier/CommodityManagement/CommodityManagement",
        "member/myOrder_v2/myOrder_v2",
        "member/supplier/SupInfoManage/SupInfoManage",
        "member/balance/supplier_withdrawals/supplier_withdrawals",
        "member/SupplierCenter/SupplierCenter",
        "member/extension/distributionOrder/distributionOrder",
        "member/extension/present/present",
        "member/extension/notPresent/notPresent",
        "member/extension/alreadySettled/alreadySettled",
        "member/extension/unsettled/unsettled",
        "member/extension/commission/commission",
        "member/extension/CustomQueue/CustomQueue",
        "member/distribution/distribution",
        "member/ClockPunchRecord/ClockPunchRecord",
        "member/ClockPunchRule/ClockPunchRule",
        "member/ClockPunch/ClockPunch",
        "member/extension/Performance/Performance",
        "member/income_details_info/income_details_info",
        "member/presentationDetails/presentationDetails",
        "member/presentationRecord/presentationRecord",
        "member/presentationRecord_v2/presentationRecord_v2",
        "member/extension/incomedetails/incomedetails",
        "member/extension/earningList/earningList",
        "member/extension/myEarnings/myEarnings",
        "member/withdrawal/withdrawal",
        "member/withdrawEditmobile/withdrawEditmobile",
        "member/extension/MyIncome/MyIncome",
        "member/info/info",
        "member/editmobile/editmobile",
        "member/memberBank/memberBank",
        "member/set_balance_password/set_balance_password",
        "member/balance_password/balance_password",
        "member/info_costom/info_costom",
        "member/coupon_v2/coupon_v2",
        "member/coupon_v2_detail/coupon_v2_detail",
        "member/sign/sign",
        "member/signrules/signrules",
        "member/signrecord/signrecord",
        "member/storeApply/storeApply",
        "member/extension/ExtensionApply/ExtensionApply",
        "member/extension/ExtensionGoods/ExtensionGoods",
        "member/balance/balance/balance",
        "member/balance/detailed/detailed",
        "member/balance/details/details",
        "member/balance/balance_recharge/balance_recharge",
        "member/balance/balance_transfer/balance_transfer",
        "member/balance/balance_withdrawals/balance_withdrawals",
        "member/order/logistics/logistics",
        "member/order/orderCash/orderCash",
        "member/order/TransferAccount/TransferAccount",
        "member/DistributionOrders/DistributionOrders",
        "hotel/HotelGoodsOrder/HotelGoodsOrder",
        "hotel/HotelManage/HotelManage",
        "others/materialCenter/materialCenter",
        "others/materialSearch/materialSearch",
        "member/presentationRecordSuppier/presentationRecordSuppier",
        "others/HJinfo/bankCardInformation/bankCardInformation",
        "others/HJinfo/bankcardin/bankcardin",
        "others/order_ruturn_info/order_ruturn_info",
        "member/balance/transformLoveV/transformLoveV",
        "member/supplier/SupplierInfo/SupplierInfo",
        "mycomponent/group_buy/group_buy",
        "member/pick_up_card_order/pick_up_card_order",
        "member/order/scancodeAccount/scancodeAccount",
        "member/order/cpsOrder/cpsOrder",
        "member/order/cpsCoupon/cpsCoupon",
        "others/GoodsComment/GoodsComment",
        "member/order/orderLogisticsDetails/orderLogisticsDetails",
        "member/supplier/SupplierIndex/SupplierIndex",
        "member/supplier/SupplierSearch/SupplierSearch"
      ]
    },
    {
      "root": "packageB",
      "pages": [
        "member/comment/comment",
        "member/OrderRecord/OrderRecord",
        "member/OrderReturnSure/OrderReturnSure",
        "member/OrderReturnCheck/OrderReturnCheck",
        "member/OrderReturn/OrderReturn",
        "member/ranking/rankingListSecond/rankingListSecond",
        "member/ranking/rankingListFirst/rankingListFirst",
        "member/MemberGradeList/MemberGradeList",
        "member/RightGood/RightGood",
        "member/goods/GoodsBrand/GoodsBrand",
        "member/address/myinfo/myinfo",
        "member/integral_transfer/integral_transfer",
        "member/integral/integral",
        "member/IntegralActivity/IntegralActivity",
        "member/IntegralPresent/IntegralPresent",
        "member/IntegralRecord/IntegralRecord",
        "member/IntegralGetRecord/IntegralGetRecord",
        "member/IntegralGeneralization/IntegralGeneralization",
        "member/integrallist/integrallist",
        "member/helpcenter/helpcenter",
        "member/CardIndex/CardIndex",
        "conference/MeetingIndex/MeetingIndex",
        "conference/MeetingIndexDetail/MeetingIndexDetail",
        "conference/MeetingExtendList/MeetingExtendList",
        "conference/activity/activity",
        "conference/myActivityInfo/myActivityInfo",
        "member/love/Love_index/Love_index",
        "member/love/LoveRecharge/LoveRecharge",
        "member/love/love_trading/love_trading",
        "member/love/love_transfer/love_transfer",
        "member/love/love_record/love_record",
        "member/love/love_explain/love_explain",
        "member/love/love_list/love_list",
        "member/love/loveWithdrawals/loveWithdrawals",
        "member/love/love_activation/love_activation",
        "member/love/lovePeriod/lovePeriod",
        "member/love/lovePerformance/lovePerformance",
        "member/overseas_index/overseas_index",
        "member/overseas_transfer/overseas_transfer",
        "member/overseas_balance_withdrawals/overseas_balance_withdrawals",
        "member/overseas_list/overseas_list",
        "member/overseas_record/overseas_record",
        "member/FrozenCoin/FrozenCoin",
        "member/RechargeCoin/RechargeCoin",
        "member/PutForwardCoin/PutForwardCoin",
        "member/Integral_love/Integral_love",
        "member/Integral_love_detail/Integral_love_detail",
        "member/Integral_love_transfer/Integral_love_transfer",
        "member/Integral_love_cash/Integral_love_cash",
        "member/Integral_change/Integral_change",
        "member/creditInfo/creditInfo",
        "member/income/regionalAgencyCenter/regionalAgencyCenter",
        "member/income/applyRegionalAgency/applyRegionalAgency",
        "member/income/full_return_center/full_return_center",
        "member/income/full_return_list_info/full_return_list_info",
        "member/income/fixedReward/fixedReward",
        "member/income/level_return/level_return",
        "member/enterprise/enterprise_index/enterprise_index",
        "member/enterprise/enterprose_center_apply/enterprose_center_apply",
        "member/enterprise/enterprise_center_supplier/enterprise_center_supplier",
        "member/enterprise/enterprise_supplier_info/enterprise_supplier_info",
        "member/enterprise/enterprise_store/enterprise_store",
        "member/enterprise/profit/profit",
        "member/enterprise/mryt/mryt",
        "member/enterprise/TeamDataCount/TeamDataCount",
        "member/enterprise/AwardRecord/AwardRecord",
        "member/enterprise/AwardDetail/AwardDetail",
        "member/enterprise/sale_commission/sale_commission",
        "member/enterprise/point_activity_award_center/point_activity_award_center",
        "member/enterprise/RewardQueue/RewardQueue",
        "member/enterprise/reward_detail/reward_detail",
        "member/enterprise/RewardProcess/RewardProcess",
        "member/enterprise/enterprise_apply/enterprise_apply",
        "member/income/shareholder_dividend/shareholder_dividend",
        "member/income/single_return_center/single_return_center",
        "member/income/single_return_list_info/single_return_list_info",
        "member/chain_shop/ChainShopIndex/ChainShopIndex",
        "member/chain_shop/ChainShopInfo/ChainShopInfo",
        "member/income/teamAgentCenter/teamAgentCenter",
        "member/income/teamCode/teamCode",
        "member/income/codeHistory/codeHistory",
        "member/income/TeamClient/TeamClient",
        "member/income/teamPerformance/teamPerformance",
        "member/income/FranchiserRed/FranchiserRed",
        "member/income/RedReward/RedReward",
        "member/income/teamlevel_return_center/teamlevel_return_center",
        "member/income/courseIncome/courseIncome",
        "member/income/income/income",
        "member/enterprise/ExtensionPage/ExtensionPage",
        "member/enterprise/QueueRecord/QueueRecord",
        "member/enterprise/RecordOfAwards/RecordOfAwards",
        "member/enterprise/PartnershipTeam/PartnershipTeam",
        "member/enterprise/ManagementRecord/ManagementRecord",
        "member/enterprise/TaskList/TaskList",
        "member/enterprise/consumerReturnPoint/consumerReturnPoint",
        "member/category/catelist/catelist",
        "member/category/brand_v2/brand_v2",
        "member/category/brandgoods/brandgoods",
        "member/category/search_v2/search_v2",
        "member/business_card/BusinessCard/BusinessCard",
        "member/business_card/CardCenter/CardCenter",
        "member/business_card/Card_Action/Card_Action",
        "member/business_card/CardCollect/CardCollect",
        "member/business_card/CardRanking/CardRanking",
        "member/business_card/CardFootprint/CardFootprint",
        "member/business_card/EditCard/EditCard",
        "member/business_card/CardGoods/CardGoods",
        "member/business_card/CardCode/CardCode",
        "member/business_card/CardVisit/CardVisit",
        "member/commodity_coupon/commodity_coupon/commodity_coupon",
        "member/commodity_coupon/commodityCoupon_edit/commodityCoupon_edit",
        "member/commodity_coupon/CommodityCouponGive/CommodityCouponGive",
        "member/group/GroupDetail/GroupDetail",
        "member/group/GroupList/GroupList",
        "member/group/MyGroups/MyGroups",
        "member/distribution_queue/DistributionIndex/DistributionIndex",
        "member/distribution_queue/DistributionSearch/DistributionSearch",
        "member/distribution_queue/DistributionStatistics/DistributionStatistics",
        "member/distribution_queue/DistributionActivityDetail/DistributionActivityDetail",
        "member/distribution_queue/DistributionCommissionDetail/DistributionCommissionDetail",
        "member/distribution_queue/DistributionParticipant/DistributionParticipant",
        "member/Integral_invest/Integral_invest",
        "member/handWithdraw/handWithdraw",
        "member/addressManage/addressManage",
        "member/addressAdd/addressAdd",
        "member/group_buy/group_buy_list/group_buy_list",
        "member/group_buy/my_group_buy/my_group_buy",
        "member/group_buy/group_buy_detail/group_buy_detail",
        "member/income/new_team_bonus/new_team_bonus",
        "member/couponLog/couponLog",
        "member/love/love_gift_bag/love_gift_bag",
        "conference/conferenceSign/conferenceSign",
        "member/love/loveCycleReceive/loveCycleReceive",
        "member/love/loveCashbackRecord/loveCashbackRecord",
        "member/integralDetail/integralDetail",
        "member/love/donate/DonateIndex",
        "member/love/love_gift_queue/love_gift_queue",
        "member/love/LoveSpeedLease/LoveSpeedLease"
      ]
    },
    {
      "root": "packageC",
      "pages": [
        "o2o/qrCode/qrCode",
        "cashier/cashier_stat/cashier_stat",
        "cashier/cashier_qr/cashier_qr",
        "cashier/cashier/cashier",
        "cashier/cashierIncome/cashierIncome",
        "o2o/storeManage/storeManage",
        "o2o/card/CardChooseMembership/CardChooseMembership",
        "o2o/card/CardOpenMembership/CardOpenMembership",
        "o2o/card/new_card/new_card",
        "o2o/StoreSearch/StoreSearch",
        "o2o/store_coupon/store_coupon",
        "o2o/store_add_goods/store_add_goods",
        "o2o/o2oStore/o2oStore",
        "cashier/cashier_pay/cashier_pay",
        "o2o/o2oCategory/o2oCategory",
        "o2o/o2oSearch/o2oSearch",
        "o2o/o2oCity/o2oCity",
        "o2o/o2oLocation_loc/o2oLocation_loc",
        "o2o/o2oHome/o2oHome",
        "o2o/o2oLocation/o2oLocation",
        "o2o/HomeSeller/HomeSeller",
        "o2o/GoodsClassify/GoodsClassify",
        "o2o/AddClassify/AddClassify",
        "o2o/FirstEdit/FirstEdit",
        "microshop/microShop_home/microShop_home",
        "microshop/micro_shop_share_category/micro_shop_share_category",
        "microshop/micro_shop_share_carelist/micro_shop_share_carelist",
        "microshop/microShop_ShopKeeperCenter/microShop_ShopKeeperCenter",
        "microshop/microShop_baseinfo/microShop_baseinfo",
        "microshop/manage_shop/manage_shop",
        "microshop/micro_shop_add_category/micro_shop_add_category",
        "microshop/catelist1/catelist1",
        "microshop/microShop_apply/microShop_apply",
        "microshop/microShop_apply_reg_info/microShop_apply_reg_info",
        "microshop/microShop_shareList/microShop_shareList",
        "microshop/shareDetail/shareDetail",
        "microshop/micro_shop_share_home/micro_shop_share_home",
        "member/searchAll/searchAll",
        "member/visit/Inviter/Inviter",
        "member/visit/InputVisit/InputVisit",
        "hotel/HotelIndex/HotelIndex",
        "hotel/HotelHome/HotelHome",
        "hotel/HotelChooseRoom/HotelChooseRoom",
        "hotel/HotelSearch/HotelSearch",
        "hotel/hotelCoupon/hotelCoupon",
        "orders/Lottery/Lottery",
        "orders/LotteryRecord/LotteryRecord",
        "video_goods/addVideoGood/addVideoGood",
        "video_goods/releaseVideo/releaseVideo",
        "video_goods/VideoList/VideoList",
        "video_goods/videoAgreement/videoAgreement",
        "video_goods/VideoDetail/VideoDetail",
        "video_goods/VideoReward/VideoReward",
        "entry_orders/coupon_exchange/coupon_exchange",
        "entry_orders/entry_volume/entry_volume",
        "entry_orders/my_volume/my_volume",
        "entry_orders/wholesale_volume/wholesale_volume",
        "entry_orders/coupon_exrecord/coupon_exrecord",
        "entry_orders/money_detail/money_detail",
        "entry_orders/home/home",
        "entry_orders/volume_detail/volume_detail",
        "micro_communities/microIndex/microIndex",
        "micro_communities/microClassification/microClassification",
        "micro_communities/microSearchIndex/microSearchIndex",
        "micro_communities/microhomepage/microhomepage",
        "micro_communities/microCommentDetails/microCommentDetails",
        "micro_communities/microRelease/microRelease",
        "micro_communities/microEdit/microEdit",
        "micro_communities/microAttention/microAttention",
        "micro_communities/microFanlist/microFanlist",
        "CouponExchange/index",
        "diyform/diyform",
        "voice_shop/my_voices/my_voices",
        "selfCarry/selfCarryApply/selfCarryApply",
        "selfCarry/selfCarry_info/selfCarry_info",
        "selfCarry/selfCarry_reward/selfCarry_reward",
        "redPacket/daily_red/daily_red",
        "redPacket/get_red_record/get_red_record",
        "redPacket/red_amount/red_amount",
        "redPacket/redRank/redRank",
        "video_goods/myVideo/myVideo",
        "couponList/couponList",
        "couponcode/couponcode",
        "frogpro/backScreenlogin/backScreenlogin",
        "frogpro/storeManagement/storeManagement",
        "frogpro/cashier_desk/cashier_desk",
        "frogpro/waitingPayment/waitingPayment",
        "frogpro/succeededPayment/succeededPayment",
        "frogpro/lose/lose",
        "frogpro_front/frontScreenlogin/frontScreenlogin",
        "video_goods/videoAnswer/videoAnswer",
        "o2o/o2oGroupActivitylist/o2oGroupActivitylist",
        "o2o/openGroupList/openGroupList",
        "o2o/openGroupDetail/openGroupDetail",
        "o2o/groupDataStatistics/groupDataStatistics",
        "Myshaky/activityHome/activityHome",
        "Myshaky/enroll/enroll",
        "Myshaky/enrollEnter/enrollEnter",
        "Myshaky/lecturerDetail/lecturerDetail",
        "Myshaky/Myindex/Myindex",
        "Myshaky/Mylove/Mylove",
        "Myshaky/Myshaky/Myshaky",
        "Myshaky/Registration/Registration",
        "Myshaky/RegistrationDetail/RegistrationDetail",
        "Myshaky/searchResult/searchResult",
        "Myshaky/sort/sort",
        "mycomponent/o2ogroup_qrcode/o2ogroup_qrcode",
        "o2o/createGroup/createGroup",
        "o2o/o2oGrouplist/o2oGrouplist",
        "o2o/o2oSearchMultiple/o2oSearchMultiple",
        "redPacket/daily_red_home/daily_red_home",
        "Myshaky/sign_in/sign_in",
        "selfCarry/selectSelfPickupPoint/selectSelfPickupPoint",
        "selfCarry/component/selfPickupPointChild/selfPickupPointChild"
      ]
    },
    {
      "root": "packageD",
      "pages": [
        "coupon/coupon_store",
        "member/addressAdd_v2/addressAdd_v2",
        "member/addressEdit/addressEdit",
        "member/myRelationship/myRelationship",
        "member/myRelationship/amount/amount",
        "member/myRelationship/detail/detail",
        "member/myEvaluation/myEvaluation",
        "member/CommentDetails/CommentDetails",
        "member/addevaluate/addevaluate",
        "member/evaluate/evaluate",
        "member/myOrder/Aftersaleslist/Aftersaleslist",
        "member/myOrder/invoice/invoice",
        "member/myOrder/truckList/truckList",
        "member/myOrder/evaluate/evaluate",
        "member/myOrder/order_record/order_record",
        "member/myOrder/orderVerification/orderVerification",
        "member/myOrder/express/express",
        "member/myOrder/Aftersales/Aftersales",
        "member/myOrder/refund/refund",
        "member/myOrder/DeliveryEvaluate/DeliveryEvaluate",
        "member/addressList/addressList",
        "member/collection/collection",
        "member/footprint/footprint",
        "buy/myOrder_v2/myOrder_v2",
        "buy/orderPay/orderPay",
        "buy/payanother/payanother",
        "buy/payanotherDetail/payanotherDetail",
        "buy/success/success",
        "coupon_share/coupon_share",
        "getCoupon/getCoupon",
        "livePlayer/livePlayer",
        "playBack/playBack",
        "auction/auctioneer-manage/auctioneer/auctioneer",
        "auction/auctioneer-manage/auction_agreement/auction_agreement",
        "auction/auctioneer-manage/good_manage/good_manage",
        "auction/auctioneer-manage/my_money/my_money",
        "auction/auctioneer-manage/password_change/password_change",
        "auction/auctioneer-manage/set_password/set_password",
        "auction/auctioneer-manage/shop_share/shop_share",
        "auction/auctioneer-manage/auction_collect/auction_collect",
        "auction/auction/auction_good/auction_good",
        "auction/auction/auction_index/auction_index",
        "auction/auction/auction_more/auction_more",
        "auction/auction/auction_record/auction_record",
        "auction/auction/auction_search/auction_search",
        "auction/auction/auction_vip/auction_vip",
        "auction/auction-apply/auction-apply/auction-apply",
        "auction/auction-mine/auction_collect/auction_collect",
        "auction/auction-mine/auction_deposit/auction_deposit",
        "auction/auction-mine/my_auction/my_auction",
        "auction/auction-mine/my_index/my_index",
        "auction/auction-mine/auction_integral_love/auction_integral_love",
        "auction/auction-mine/auctionIntegralCash/auctionIntegralCash",
        "auction/auction-mine/auction_goods_order/auction_goods_order",
        "auction/auction-mine/auction_recharge/auction_recharge",
        "auction/auctioneer-publish/publish_first/publish_first",
        "auction/auctioneer-publish/publish_second/publish_second",
        "auction/auctioneer-shop/auctioneer_shop/auctioneer_shop",
        "auction/auctioneer-shop/auctioneer_shop_search/auctioneer_shop_search",
        "directSeeding/anchorApply/anchorApply",
        "directSeeding/livePage/livePage",
        "directSeeding/liveList/liveList",
        "directSeeding/foreshow/foreshow",
        "directSeeding/anchorDetail/anchorDetail",
        "directSeeding/liveDividend/liveDividend",
        "directSeeding/liveReport/liveReport",
        "directSeeding/helperLiveList/helperLiveList",
        "directSeeding/helperLiveRoom/helperLiveRoom",
        "directSeeding/liveClassification/liveClassification",
        "warranty/warrantyind/warrantyind",
        "warranty/warrantyAdd/warrantyAdd",
        "warranty/Add_Balance_manage/Add_Balance_manage",
        "warranty/Edit_Balance_manage/Edit_Balance_manage",
        "warranty/policyPay/policyPay",
        "article/articleList/articleList",
        "article/PayarticleList/PayarticleList",
        "preferential_volume/preferential_volume",
        "o2o/recommendlist/recommendlist",
        "o2o/recommendind/recommendind",
        "o2o/recommendtext/recommendtext",
        "ActivityDetail/ActivityDetail",
        "teamSales/salesManagement/salesManagement",
        "MyFriendApply/myfriends",
        "quickPay/member_add_bank_second/member_add_bank_second",
        "quickPay/member_add_bank_first/member_add_bank_first",
        "quickPay/quick_index/quick_index",
        "quickPay/member_choose_bank/member_choose_bank",
        "quickPay/member_bind_bank/member_bind_bank",
        "quickPay/bind_bank/bind_bank",
        "quickPay/add_bank_first/add_bank_first",
        "quickPay/add_bank_second/add_bank_second",
        "quickPay/choose_bank/choose_bank",
        "businessActivity/businessActivity",
        "easyRefuel/easyRefuel",
        "dividends/dividends",
        "member/myMarket/myMarket",
        "directSeeding/liveFanList/liveFanList",
        "member/myOrder/negotiationRecord/negotiationRecord",
        "quickPay/member_remove_bank/member_remove_bank"
      ]
    },
    {
      "root": "packageE",
      "pages": [
        "team_sell/teamSell/teamSell",
        "team_sell/predictIncome/predictIncome",
        "team_sell/teamActive/teamActive",
        "team_sell/activeRecord/activeRecord",
        "team_sell/teamLimit/teamLimit",
        "team_sell/getCouponCentre/getCouponCentre",
        "team_sell/getCouponShare/getCouponShare",
        "team_sell/getCouponLis/getCouponLis",
        "Rankings/Rankings",
        "memberLevelNav/levelNav",
        "healthy/healthyIndex/healthyIndex",
        "healthy/healthyEv/healthyEv",
        "healthy/healthyPaper/healthyPaper",
        "healthy/healthyResult/healthyResult",
        "healthy/healthyRecord/healthyRecord",
        "healthy/healthyDetails/healthyDetails",
        "energy/powerCabin/powerCabin",
        "energy/powerCheck/powerCheck",
        "energy/powerResult/powerResult",
        "energy/powerStore/powerStore",
        "energy/powerSell/powerSell",
        "energy/powerMember/powerMember",
        "energy/powerEquipment/powerEquipment",
        "energy/powerDetail/powerDetail",
        "energy/bindEquipment/bindEquipment",
        "energy/userCard/userCard",
        "energy/powerNotes/powerNotes",
        "energy/powerAddMeb/powerAddMeb",
        "energy/cardDetail/cardDetail",
        "energy/familyMember/familyMember",
        "energy/AddfamilyMember/AddfamilyMember",
        "energy/cancellation/cancellation",
        "energy/powerCancellation/powerCancellation",
        "groupCode/groupCode",
        "groupCode/groupCodeCreate/groupCodeCreate",
        "groupCode/groupCodeEdit/groupCodeEdit",
        "groupCode/groupCodeRanking/groupCodeRanking",
        "groupCode/groupCodeRecord/groupCodeRecord",
        "groupCode/groupCodeShow/groupCodeShow",
        "groupCode/groupCodeData/groupCodeData",
        "groupCode/groupCodeLabel/groupCodeLabel",
        "groupCode/groupCodeSearch/groupCodeSearch",
        "groupCode/groupCodeGoodsList/groupCodeGoodsList",
        "extension/dealer_award/peerAward/peerAward",
        "extension/dealer_award/peerAwardes_withdraw/peerAwardes_withdraw",
        "questionnaire/surveyResult/surveyResult",
        "questionnaire/questionnaireIndex/questionnaireIndex",
        "questionnaire/questions/questions",
        "questionnaire/history/history",
        "questionnaire/history_details/history_details",
        "questionnaire/questionsSearch/questionsSearch",
        "loveRanking/loveRanking",
        "TeamPerformanceAward/TeamPerformanceAward",
        "stationNotice/stationNotice",
        "stationNotice/stationNoticeExtract/stationNoticeExtract",
        "stationNotice/stationNoticeExamine/stationNoticeExamine",
        "stationNotice/stationNoticeLogistics/stationNoticeLogistics",
        "stationNotice/stationNoticeAnchor/stationNoticeAnchor",
        "stationNotice/stationNoticeCustomer/stationNoticeCustomer",
        "stationNotice/stationNoticeProperty/stationNoticeProperty",
        "stationNotice/stationNoticeOrder/stationNoticeOrder",
        "stationNotice/stationNoticeActivity/stationNoticeActivity",
        "stationNotice/stationNoticeActivityDetail/stationNoticeActivityDetail",
        "stationNotice/stationNoticeSetting/stationNoticeSetting",
        "grab_group/grab_group_home/grab_group_home",
        "grab_group/grab_group_my/grab_group_my",
        "grab_group/grab_group_my_record/grab_group_my_record",
        "grab_group/grab_group_reward/grab_group_reward",
        "grab_group/grab_group_detail/grab_group_detail",
        "appointment/manager/add_technician",
        "appointment/manager/stores_technician/stores_technician",
        "appointment/technician/work_day/TechnicianWork/TechnicianWork",
        "appointment/technician/work_day/TechnicianTime/TechnicianTime",
        "appointment/technician/appointment_project/appointment_project",
        "appointment/client/appointment/appointment",
        "appointment/client/evaluate/evaluate",
        "appointment/client/make_appointment/make_appointment",
        "appointment/client/project/project",
        "appointment/client/verification/verification",
        "appointment/appointment_index",
        "appointment/mine/mine",
        "appointment/hot_technician/hot_technician",
        "appointment/showAppointment/showAppointment",
        "appointment/ProjectList/ProjectList",
        "appointment/search/search",
        "appointment/technician_details/technician_details",
        "appointment/ProjectDetails/ProjectDetails",
        "wechat_card/index",
        "ConsumePacket/index/index",
        "ConsumePacket/ConsumePacketSuccess/ConsumePacketSuccess",
        "TeamDistribution/TeamDistribution",
        "regionalAwards/regionalAwards",
        "regionalAwards/regionalAwardsRecord/regionalAwardsRecord",
        "others/cloudwarehouse/cloud_index/cloud_index",
        "others/cloudwarehouse/pickUpArea/pickUpArea",
        "others/cloudwarehouse/pickUp/pickUp",
        "others/cloudwarehouse/cloudOrder/cloudOrder",
        "others/cloudwarehouse/cloudOrderList/cloudOrderList",
        "others/cloudwarehouse/cloudOrderDetail/cloudOrderDetail",
        "others/cloudwarehouse/cloudRecord/cloudRecord",
        "others/cloudwarehouse/cloudRelease/cloudRelease",
        "others/cloudwarehouse/cloudReleaseLog/cloudReleaseLog",
        "findpwd/findpwd",
        "community_solitaire/community_solitaire",
        "others/skin/skin",
        "others/skin_result/skin_result",
        "others/log/log",
        "others/rank/rank",
        "others/fixedPrice/fixedPrice",
        "others/share/share",
        "others/all_result/all_result",
        "pickUpCard/pickUpCardIndex/pickUpCardIndex",
        "pickUpCard/pickUpCardReimburse/pickUpCardReimburse",
        "managementIndex/managementIndex",
        "managementIndex/proclamation/proclamation",
        "managementIndex/managementLis/managementLis",
        "multiplePackages/multiplePackages",
        "others/application_market/application_market",
        "others/application_market/binding_site/binding_site",
        "others/application_market/change_site/change_site",
        "others/referral_officer/referral_officer",
        "others/referral_officerDetail/referral_officerDetail",
        "newteamAgentCenter/newteamAgentCenter",
        "newteamCode/newteamCode",
        "newTeamClient/newTeamClient",
        "newFranchiserRed/newFranchiserRed",
        "newteamPerformance/newteamPerformance",
        "newcodeHistory/newcodeHistory",
        "newRedReward/newRedReward",
        "superior/superior",
        "pickUpCard/pickUpCardMy/pickUpCardMy",
        "pickUpCard/pickUpCardMyDet/pickUpCardMyDet",
        "community_buying/edit_info/edit_info",
        "community_buying/index/index",
        "community_buying/group_buying/group_buying",
        "community_buying/buying_details/buying_details",
        "community_buying/buying_data/buying_data",
        "community_buying/buying_personal/buying_personal",
        "community_buying/business_info/business_info",
        "community_buying/buying_order/buying_order",
        "commodityDividends/commodityDividends",
        "others/case_library/case_library",
        "others/case_library/home/caseLibraryHome",
        "others/case_library/category/caseLibraryCategory",
        "others/case_library/label/caseLibraryLabel",
        "others/case_library/subject_list/caseLibrarySubjectList",
        "others/case_library/subject_detail/caseLibrarySubjectDetail",
        "others/case_library/case_detail/caseLibraryDetail",
        "others/case_library/label/caseLibraryMypublish",
        "others/case_library/new_mobile/caseLibraryNewMobile",
        "others/case_library/new_mobile/caseLibraryAreaMobile",
        "others/case_library/ranking_mobile/caseLibraryRankingMobile",
        "video_question/video_question",
        "video_question/answer/answer",
        "video_question/apply/apply",
        "video_question/watch/watch",
        "ranking_2/index/index",
        "ranking_2/reward_log/reward_log",
        "ranking_2/my_reward/my_reward",
        "video_question/videoRecord/videoRecord",
        "video_question/videoRecordList/videoRecordList",
        "orderullPackage/orderullPackage"
      ]
    },
    {
      "root": "packageF",
      "pages": [
        "pages/index/index",
        "cart_share/cart_share",
        "others/historyGroup/historyGroup",
        "storeManagement/storeManagementIndex/storeManagementIndex",
        "storeManagement/storeGoodsManagement/storeGoodsManagement",
        "storeManagement/releaseStoreGoods/releaseStoreGoods",
        "storeManagement/storeGoodsCatgory/storeGoodsCatgory",
        "storeManagement/editGoodsCatgory/editGoodsCatgory",
        "storeManagement/memberManagement/memberManagement",
        "storeManagement/storeMemberInfo/storeMemberInfo",
        "storeManagement/storeIntegralList/storeIntegralList",
        "storeManagement/storeBalanceList/storeBalanceList",
        "storeManagement/storeCouponList/storeCouponList",
        "storeManagement/financeManagement/financeManagement",
        "storeManagement/withdrawalList/withdrawalList",
        "storeManagement/withdrawalDetail/withdrawalDetail",
        "wxFriendExtend/workWxFriendExtend/workWxFriendExtend",
        "wxFriendExtend/friendRanking/friendRanking",
        "wxFriendExtend/invitationRecord/invitationRecord",
        "wxFriendExtend/friendRewardRecord/friendRewardRecord",
        "packageGoodse/packageGoods",
        "sharedPartner/sharedPartner",
        "timeAppointment/timeAppointment_index/timeAppointment_index",
        "timeAppointment/timeAppointment_search/timeAppointment_search",
        "timeAppointment/timeAppointmentMy/timeAppointmentMy",
        "timeAppointment/timeAppointmentMylist/timeAppointmentMylist",
        "timeAppointment/AppointmentUserDe/AppointmentUserDe",
        "bonusPoolsIndex/bonusPoolsTeam/bonusPoolsTeam",
        "bonusPoolsIndex/bonusPoolsIndex/bonusPoolsIndex",
        "storeSign/storeSign/storeSign",
        "storeSign/storeSignDetail/storeSignDetail",
        "debt/debtapply/debtapply",
        "debt/debtindex/debtindex",
        "debt/debtorAudit/debtorAudit",
        "debt/purchaseDetails/purchaseDetails",
        "debt/userManagement/userManagement",
        "debt/vipAdd/vipAdd",
        "debt/vipAddindex/vipAddindex",
        "debt/vipIndex/vipIndex",
        "debt/debtor/debtorindex/debtorindex",
        "debt/debtor/debtorShop/debtorShop",
        "debt/creditor/creditorindex",
        "debt/vipBindRecord/vipBindRecord",
        "debt/debtShopCode/debtShopCode"
      ]
    },
    {
      "root": "packageG",
      "pages": [
        "newDiy/newDiy",
        "member_v2/member_v2",
        "index/index",
        "pages/category_v2/category_v2",
        "pages/member/extension/extension",
        "pages/buy/cart_v2/cart_v2",
        "o2o/HomeSeller/HomeSeller",
        "morePlugin/morePlugin",
        "integral_shop/integral_shop",
        "independent_store/access_tip/access_tip",
        "independent_store/index/index",
        "independent_store/store_album/store_album",
        "independent_store/search/search",
        "cps/cpsPage/cpsPage",
        "cps/cpsGoodDetail/cpsGoodDetail",
        "cps/cpsSearchPage/cpsSearchPage",
        "cps/cpsTransfer/cpsTransfer",
        "limitedTimeGoods/limitedTimeGoods"
      ]
    },
    {
      "root": "packageH",
      "pages": [
        "rightsInterests/rightsInterests",
        "starMusic/starMusicIndex/starMusicIndex",
        "starMusic/starMusicOpenGroup/starMusicOpenGroup",
        "starMusic/starMusicMy/starMusicMy",
        "starMusic/starMusicRewardsRecord/starMusicRewardsRecord",
        "starMusic/starMusicEspNumber/starMusicEspNumber",
        "starMusic/starMusicPersonalGroup/starMusicPersonalGroup",
        "starMusic/starMusicListGroup/starMusicListGroup",
        "starMusic/starMusicGroupDetails/starMusicGroupDetails",
        "shopRanking/shopRanking/shopRanking",
        "shopRanking/shopRankingList/shopRankingList",
        "income/ShareholderReward/Shareholder_reward",
        "o2o/storeConsumeIndex/storeConsumeIndex",
        "o2o/storeConsumeStore/storeConsumeStore",
        "o2o/storeConsumeShow/storeConsumeShow",
        "o2o/storeConsumeUse/storeConsumeUse",
        "o2o/storeConsumeIncme/storeConsumeIncme",
        "toker/tokerIndex/tokerIndex",
        "toker/memberTokerCard/memberTokerCard",
        "toker/tokerCode/tokerCode",
        "toker/tokerMerchant/tokerMerchant",
        "toker/tokerSetMeal/tokerSetMeal",
        "income/consumeReward/consumeReward",
        "income/consumeReward/consumeMessage/consumeMessage",
        "income/consumeReward/consumeDetails/consumeDetails",
        "stock/index/index",
        "stock/promotion_center/promotion_center",
        "stock/guide/guide",
        "stock/my/my",
        "stock/details/details",
        "newDraw/newDrawIndex/newDrawIndex",
        "newDraw/winnersList/winnersList",
        "newDraw/lotteryComplaint/lotteryComplaint",
        "newDraw/luckyDraw/luckyDraw",
        "newDraw/mydraw/mydraw",
        "newDraw/newDrawMyPrize/newDrawMyPrize",
        "newDraw/newDrawRecommentReward/newDrawRecommentReward",
        "newDraw/payment/payment",
        "cpsDetail/cpsDetail",
        "cpsPwd/cpsPwd",
        "cpsList/cpsList",
        "cpsCard/cpsCard",
        "turmaroundTime/turmaroundIndex/turmaroundIndex",
        "turmaroundTime/turmaroundMy/turmaroundMy",
        "circleCommunity/circleIndex/circleIndex",
        "circleCommunity/circleSearch/circleSearch",
        "circleCommunity/circlePayRecords/circlePayRecords",
        "circleCommunity/circleIssue/circlelssue",
        "circleCommunity/circleMyRelease/circleMyRelease",
        "circleCommunity/circleMySet/circleMySet",
        "circleCommunity/circleMyCircle/circleMyCircle",
        "circleCommunity/circleMyAttention/circleMyAttention",
        "circleCommunity/circleDetails/circleDetails",
        "circleCommunity/circleIntroduce/circleIntroduce",
        "circleCommunity/circleSetting/circleSetting",
        "circleCommunity/circleChecklist/circleChecklist",
        "circleCommunity/circleSelect/circleSelect",
        "circleCommunity/circlereleaseVideo/circlereleaseVideo",
        "circleCommunity/circleVideogood/circleVideogood",
        "circleCommunity/circleMember/circleMember",
        "circleCommunity/circleExtend/circleExtend",
        "circleCommunity/circleTopic/circleTopic",
        "circleCommunity/topicDetails/topicDetails",
        "circleCommunity/videoDetails/videoDetails",
        "circleCommunity/circlePayment/circlePayment",
        "member/upgrade_code/group_details/group_details",
        "member/upgrade_code/used_log/used_log",
        "member/upgrade_code/index/index",
        "member/upgrade_code/upgrade_result/upgrade_result",
        "blindBox/blindBoxIndex/blindBoxIndex",
        "blindBox/blindBoxDetail/blindBoxDetail",
        "blindBox/blindBoxHelping/blindBoxHelping",
        "reserveFunds/index/index",
        "reserveFunds/getlist/getlist",
        "reserveFunds/reserveFundsSuccess/reserveFundsSuccess",
        "recommend_reward/recommend_reward",
        "share_reward/share_reward",
        "installationSever/installationSeverExtension/installationSeverExtension",
        "installationSever/installationSeverHome/installationSeverHome",
        "installationSever/installationSeverDetail/installationSeverDetail",
        "installationSever/installationSeverRefund/installationSeverRefund",
        "installationSever/installationSeverAftersale/installationSeverAftersale",
        "installationSever/installationSeverAfterApply/installationSeverAfterApply",
        "installationSever/installationSeverApply/installationSeverApply",
        "installationSever/installationSeverMemberHome/installationSeverMemberHome",
        "installationSever/installationSeverWrite/installationSeverWrite",
        "installationSever/installationSeverDividends/installationSeverDividends",
        "schoolCompany/schoolCompanyIndex/schoolCompanyIndex",
        "schoolCompany/schoolCompanyDetails/schoolCompanyDetails",
        "schoolCompany/schoolCompanyRecord/schoolCompanyRecord",
        "schoolCompany/schoolCompanyExtend/schoolCompanyExtend",
        "schoolCompany/schoolCompanyReceive/schoolCompanyReceive",
        "schoolCompany/schoolCompanyNum/schoolCompanyNum",
        "schoolCompany/schoolCompanyBind/schoolCompanyBind",
        "article/periodicalIndex/periodicalIndex",
        "article/periodicalDetail/periodicalDetail",
        "article/periodicalWatch/periodicalWatch",
        "o2o/communityStoreDetails/communityStoreDetails",
        "o2o/communityStore/communityStore",
        "consumerReward/consumerRewardIndex/consumerRewardIndex",
        "consumerReward/consumerRewardApply/consumerRewardApply",
        "consumerReward/consumerRewardRecord/consumerRewardRecord",
        "consumerReward/consumerRewardPaySuccess/consumerRewardPaySuccess",
        "chitchat/chatList/chatList",
        "chitchat/chatWindow/chatWindow",
        "signPage/signIndex/signIndex",
        "signPage/personBank/personBank",
        "signPage/identifyResult/identifyResult",
        "signPage/signCompany/signCompany",
        "signPage/contractBills/contractBills",
        "signPage/staffManagement/staffManagement",
        "signPage/addStaff/addStaff",
        "signPage/contractList/contractList",
        "signPage/signPage",
        "signIndexPlu/signIndex/signIndex",
        "signIndexPlu/personBank/personBank",
        "signIndexPlu/identifyResult/identifyResult",
        "signIndexPlu/signCompany/signCompany",
        "signIndexPlu/contractList/contractList",
        "signIndexPlu/signPage",
        "flightInformation/flightInformation",
        "credit_value/created_value_index/created_value_index",
        "credit_value/recharge/recharge",
        "credit_value/give/give",
        "credit_value/view_details/view_details",
        "credit_value/activate_history/activate_history",
        "credit_value/give_history/give_history",
        "liveAuthorization/liveAuthorization/liveAuthorization",
        "liveAuthorization/liveAuthorization_detail/liveAuthorization_detail",
        "liveAuthorization/liveAuthorization_collection/liveAuthorization_collection",
        "liveAuthorization/liveAuthorization_scanCode/liveAuthorization_scanCode",
        "liveAuthorization/liveAuthorization_extension/liveAuthorization_extension",
        "liveAuthorization/liveAuthorization_pay/liveAuthorization_pay",
        "deposit_group/activity_index/activity_index",
        "deposit_group/rankList/rankList",
        "newRetail/newRetailIndex/newRetailIndex",
        "newRetail/newRetailSearch/newRetailSearch",
        "newRetail/newRetailInventory/newRetailInventory",
        "newRetail/newRetailSalesRecord/newRetailSalesRecord",
        "newRetail/newRetailSalesExtension/newRetailSalesExtension",
        "newRetail/newRetailSalesRecordDetail/newRetailSalesRecordDetail",
        "newRetail/newRetail_agencyPackage/newRetail_agencyPackage",
        "newRetail/newRetailRetailLink/newRetailRetailLink",
        "Advertising/advertisingApply/advertisingApply",
        "Advertising/advertisingAdvertisers/advertisingAdvertisers",
        "Advertising/advertisingRelease/advertisingRelease",
        "Advertising/advertisingAdDetails/advertisingAdDetails",
        "Advertising/advertisingList/advertisingList",
        "Advertising/advertisingPlayPage/advertisingPlayPage",
        "Advertising/advertisingPutAD/advertisingPutAD",
        "project_verification/MoreStores/MoreStores",
        "project_verification/VerificationProjectDetails/VerificationProjectDetails",
        "project_verification/VerificationProjectList/VerificationProjectList",
        "project_verification/CategoryProjectList/CategoryProjectList",
        "project_verification/StoreVerification/StoreVerification",
        "project_verification/MyProject/MyProject",
        "project_verification/WriteOff/WriteOff",
        "project_verification/WriteOffRecord/WriteOffRecord",
        "project_verification/BusinessVerification/BusinessVerification",
        "project_verification/SearchProject/SearchProject",
        "chitchat/personalProfile/personalProfile",
        "superior_payment/superiorPaymentIndex/superiorPaymentIndex",
        "superior_payment/superiorPaymentPay/superiorPaymentPay",
        "superior_payment/superiorPaymentExtension/superiorPaymentExtension",
        "superior_payment/superiorPaymentDetails/superiorPaymentDetails",
        "free_of_charge/FreeRecord/FreeRecord",
        "free_of_charge/FreeDetails/FreeDetails",
        "free_of_charge/FreeLottery/FreeLottery",
        "orderImport/orderImportApply/orderImportApply",
        "orderImport/orderImportIndex/orderImportIndex",
        "interests_give/interests_give",
        "flightInformation/flightInformationDetail/flightInformationDetail",
        "flightInformation/flightInformationDetailList/flightInformationDetailList",
        "AppointmentExtends/AppointmentExtends",
        "stock/agencyDividend/agencyDividend",
        "member/drmIncomeReward/drmIncomeReward",
        "shareProfit/shareProfit",
        "ApplyForMerchants/ApplyForMerchants",
        "region/region_agency/region_agentcy",
        "region/my_agency/my_agency"
      ]
    },
    {
      "root": "packageI",
      "pages": [
        "newGroup/redeem/redeem",
        "newGroup/zhpgroupDetail/zhpgroupDetail",
        "newGroup/contributionDetail/contributionDetail",
        "newGroup/contribution/contribution",
        "newMedia/newMediaMy/newMediaMy",
        "newMedia/newMediaFans/newMediaFans",
        "newMedia/newMediaPoints/newMediaPoints",
        "newMedia/newMediaExchange/newMediaExchange",
        "newMedia/newMediaRechange/newMediaRechange",
        "newMedia/newMediaGuide/newMediaGuide",
        "newMedia/newMediaAdDetails/newMediaAdDetails",
        "newMedia/newMediaPublish/newMediaPublish",
        "newMedia/newMediaAdVideo/newMediaAdVideo",
        "newRetailInventoryDetails/newRetailInventoryDetails",
        "newRetailInventoryDetails/newRetailSalesExtension/newRetailSalesExtension",
        "member_cancel/member_cancel",
        "cps/cpsExtension",
        "web-view/h5View",
        "personRed/personRed/personRed",
        "personRed/personRedList/personRedList",
        "personRed/personListDetail/personListDetail",
        "personRed/personRedRecord/personRedRecord",
        "personRed/personRedIssue/personRedIssue",
        "personRed/personRedPay/personRedPay",
        "groupWork/groupWorkIndex/groupWorkIndex",
        "groupWork/groupWorkMy/groupWorkMy",
        "groupWork/groupWorkDetail/groupWorkDetail",
        "independenceBalance/independenceBalance",
        "newGroup/groupContributionDetailslog/groupContributionDetailslog",
        "newGroup/pastLog/pastLog",
        "newGroup/redeemLog/redeemLog",
        "independenceBalance/storeBalanceDetail/storeBalanceDetail",
        "independenceBalance/storeBalance/balance_recharge",
        "commissionExtraIndex/commissionExtraIndex",
        "newGroup/groupcblog/groupcblog",
        "prizePool/prizePool",
        "offline_investment/offlineInvestmentIndex/offlineInvestmentIndex",
        "offline_investment/offlineInvestmentExtension/offlineInvestmentExtension",
        "newGroup/zhpFinance/zhpFinance",
        "gratitude_reward/gratitudeRewardIndex/gratitudeRewardIndex",
        "dealer_task_reward/dealerTaskRewardIndex/dealerTaskRewardIndex",
        "dealer_task_reward/dealerTaskRewardRecord/dealerTaskRewardRecord",
        "teamOddDividend/teamOddDividend",
        "supplierDist/supplierDriver/supplierDriver",
        "supplierDist/distributionEntrance/distributionEntrance",
        "searchPage/searchPage",
        "handwrittenEsign/handwrittenEsignLog/handwrittenEsignLog",
        "handwrittenEsign/handwrittenEsignIndex/handwrittenEsignIndex",
        "diyRormProve/diyRormProveIndex/diyRormProveIndex",
        "diyRormProve/diyRormProveSubmit/diyRormProveSubmit",
        "diyRormProve/diyRormProveLog/diyRormProveLog",
        "diyRormProve/diyRormProveDetail/diyRormProveDetail",
        "warehouseFarm/warehouseFarmIndex/warehouseFarmIndex",
        "warehouseFarm/warehouseFarmBuyGift/warehouseFarmBuyGift",
        "warehouseFarm/warehouseFarmGood/warehouseFarmGood",
        "warehouseFarm/warehouseFarmGift/warehouseFarmGift",
        "warehouseFarm/warehouseFarmCreate/warehouseFarmCreate",
        "warehouseFarm/warehouseFarmGiftDetail/warehouseFarmGiftDetail",
        "warehouseFarm/warehouseFarmGiftLog/warehouseFarmGiftLog",
        "warehouseFarm/warehouseFarmExtract/warehouseFarmExtract",
        "warehouseFarm/warehouseFarmInventory/warehouseFarmInventory",
        "brand_resources/brandResourcesIndex/brandResourcesIndex",
        "brand_resources/cardVoucherInfo/cardVoucherInfo",
        "ys_crmBind/crmBind",
        "pay_back/pay_back",
        "donation_project/donationProjectIndex/donationProjectIndex",
        "donation_project/donationProjectList/donationProjectList",
        "donation_project/donationProjectSearch/donationProjectSearch",
        "donation_project/donationProjectPicture/donationProjectPicture",
        "donation_project/donationProjectVideo/donationProjectVideo",
        "donation_project/donationProjectDetails/donationProjectDetails",
        "donation_project/donationProjectInfo/donationProjectInfo",
        "allowanceIndex/allowanceIndex/allowanceIndex",
        "allowanceIndex/allowanceAchievement/allowanceAchievement",
        "allowanceIndex/allowanceReward/allowanceReward",
        "allowanceIndex/allowanceTeam/allowanceTeam",
        "parkCouponFree/index/index",
        "parkCouponFree/exchangeCarCoupon/exchangeCarCoupon",
        "invoice/invoiceCenter/invoiceCenter",
        "invoice/invoiceOperation/invoiceOperation",
        "invoice/invoice-details/invoice-details",
        "seePoint/seePoint",
        "public_welfare_fund/publicWelfare/publicWelfare",
        "public_welfare_fund/donations/donations",
        "public_welfare_fund/record/record",
        "tagCloud/index/index",
        "tagCloud/search/index"
      ]
    }
  ],
  "permission": {
    "scope.userLocation" : {
      "desc" : "为了更好地为您提供服务"
    }
  },
  "functionalPages": {
    "independent": true
  },
  "requiredBackgroundModes": [
    "audio"
  ],
  "requiredPrivateInfos" : [ "chooseLocation", "getLocation", "chooseAddress" ],
  "debug": true,
  "sitemapLocation": "sitemap.json"
}